Synology-SA-22:03 DSM

Publish Time: 2022-02-22 11:37:46 UTC+8

Last Updated: 2022-03-02 08:33:43 UTC+8

Severity
Important
Status
Resolved

Abstract

A vulnerability allows remote authenticated users to execute arbitrary commands via a susceptible version of DiskStation Manager (DSM).

Affected Products

Product Severity Fixed Release Availability
DSM 7.0 Important Upgrade to 7.0.1-42218-3 or above.
DSM 6.2 Important Upgrade to 6.2.4-25556-5 or above.

Mitigation

None

Detail

Reserved

Acknowledgement

Qian Chen (@cq674350529) from Codesafe Team of Legendsec at Qi'anxin Group

Revision

Revision Date Description
1 2022-02-22 Initial public release.
2 2022-03-02 Update for DSM 7.0 is now available in Affected Products.